View Issue Details

IDProjectCategoryView StatusLast Update
0000398Space WarsAdministrationpublic2017-12-18 00:08
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000398: AI assistants for settlers
Description

The game has gotten many features, that might need a lot of micro managing. To ease this and keep the settler away from transferring goods every few days, so the ship does not run out of fuel, such tasks could be "outsourced" to parts if Athena.

This would take a burden from the settler and make the game a bit more enjoyable.

TagsAdmin, Ergonomy
Object ID0
Object Type

Relationships

has duplicate 0000410 closedRibeye Settlers can have personal AI assistants 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-08 09:17 Ribeye New Issue
2017-05-08 09:17 Ribeye Status new => assigned
2017-05-08 09:17 Ribeye Assigned To => Ribeye
2017-05-08 09:17 Ribeye Tag Attached: Admin
2017-05-08 09:17 Ribeye Tag Attached: Ergonomy
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-10-15 00:41 Ribeye Status assigned => resolved
2017-10-15 00:41 Ribeye Resolution open => fixed
2017-10-15 00:41 Ribeye Fixed in Version => 0.44.0
2017-10-30 19:22 Ribeye Relationship added has duplicate 0000410
2017-12-18 00:08 Ribeye Status resolved => closed